:root{
	--eszl-blue: #1089E6;
	--jonquil: #F9D13A;
	--onyx: #3d3d3d;
	--eerie-black: #1F1F1F;
	--dim-grey: #6b6b6b;
	--maya-blue: #79C0F6;
	--jasmine: #FADD75;
	--light-coral: #FB7474;
	--light-green: #83E67F;
}

/* Global styles */

.mc--justify-space-between{
	display:flex;
	justify-content: space-between;
}
.mc--heading-with-line{
	border-bottom: 1px solid rgba(107,107,107,0.3);
	padding-bottom: 1rem;
	margin-bottom: 1.5rem;
	margin-top: 1.5rem;
}

.mc--name-with-line{
	border-left: 8px solid var(--eszl-blue);
	padding-left: 8px;
}

.mc--people-list .g-cols{
	margin-bottom: 2.5rem;
}

.mc--page-heading-with-background{
	color: #fff;
	text-shadow: 1px 1px #1F1F1F;
	border-left: 8px solid var(--eszl-blue);
	padding-left: 1rem!important;
}

/* Grid Items*/

/* Big squares */
.mc--big-square-grid .w-grid-item-h{
	background-color: var(--eszl-blue);
}

/* Small cards + Disconnected Images */

.mc--small-card .w-post-elm.has_ratio{
	height:100%;
	width: auto;
}

.w-grid-item .mc--small-card, .w-grid-item .mc--disconnected-image, .w-grid-item .with_placeholder {
	background-color: var(--dim-grey);
}

.w-grid-item.category-werken-en-leven .mc--small-card, .w-grid-item.category-werken-en-leven .mc--disconnected-image, .w-grid-item.category-werken-en-leven .with_placeholder{
	background-color: var(--light-coral)!important;
}

.w-grid-item.category-ondernemen-en-innoveren .mc--small-card, .w-grid-item.category-ondernemen-en-innoveren .mc--disconnected-image, .w-grid-item.category-ondernemen-en-innoveren .with_placeholder{
	background-color: var(--maya-blue)!important;
}

.w-grid-item.category-circulariteit-en-duurzaamheid .mc--small-card, .w-grid-item.category-circulariteit-en-duurzaamheid .mc--disconnected-image, .w-grid-item.category-circulariteit-en-duurzaamheid .with_placeholder{
	background-color: var(--light-green)!important;
}

.w-grid-item.category-beleven-en-verblijven .mc--small-card, .w-grid-item.category-beleven-en-verblijven .mc--disconnected-image, .w-grid-item.category-beleven-en-verblijven .with_placeholder{
	background-color: var(--jasmine)!important;
}

/* Vertical disconnected */
.mc--disconnected-image{
	aspect-ratio: 16/9;
    border-radius: 10px;
    overflow: hidden;
}

/* Grid titles */
.w-grid-item .mc--cat-border{
	border-left: 8px solid var(--dim-grey);
}

.w-grid-item.category-werken-en-leven .mc--cat-border{
	border-left: 8px solid var(--light-coral)!important;
}

.w-grid-item.category-ondernemen-en-innoveren .mc--cat-border{
	border-left: 8px solid var(--maya-blue)!important;
}

.w-grid-item.category-circulariteit-en-duurzaamheid .mc--cat-border{
	border-left: 8px solid var(--light-green)!important;
}

.w-grid-item.category-beleven-en-verblijven .mc--cat-border{
	border-left: 8px solid var(--jasmine)!important;
}

/* Home */
.mc--category-heading i{
	color: var(--eszl-blue);
	margin-left: 3vw!important;
}

/* Posts */
.mc--cat-color-heading{
	border-left: 8px solid var(--dim-grey);
	padding-left: 1rem;
}
body.werken-en-leven .mc--cat-color-heading{
	border-left: 8px solid var(--light-coral)!important;
}

body.ondernemen-en-innoveren .mc--cat-color-heading{
	border-left: 8px solid var(--maya-blue)!important;
}

body.circulariteit-en-duurzaamheid .mc--cat-color-heading{
	border-left: 8px solid var(--light-green)!important;
}

body.beleven-en-verblijven .mc--cat-color-heading{
	border-left: 8px solid var(--jasmine)!important;
}

/* Onderwerpen */
/* Links */

#werkenLeven, #belevenVerblijven, #ondernemenInnoveren, #circulariteitDuurzaamheid, #alleOnderwerpen {
	border-left: 2px solid var(--onyx);
	transition: border 0.5s, color 0.5s;
}

#werkenLeven a, #belevenVerblijven a, #ondernemenInnoveren a, #circulariteitDuurzaamheid a, #alleOnderwerpen a{
	color: var(--onyx);
}

#werkenLeven:hover, #werkenLeven.active {
	border-left: solid 8px var(--light-coral);
}

#belevenVerblijven:hover, #belevenVerblijven.active {
	border-left: solid 8px var(--jasmine);
}

#ondernemenInnoveren:hover, #ondernemenInnoveren.active {
	border-left: solid 8px var(--maya-blue);
}

#circulariteitDuurzaamheid:hover, #circulariteitDuurzaamheid.active {
	border-left: solid 8px var(--light-green);
}

#alleOnderwerpen:hover, #alleOnderwerpen.active {
	border-left: solid 8px var(--onyx);
}

#werkenLeven:hover a, #werkenLeven.active a{
	color:var(--light-coral);
}

#belevenVerblijven:hover a, #belevenVerblijven.active a{
	color:var(--jasmine);
}

#ondernemenInnoveren:hover a, #ondernemenInnoveren.active a{
	color:var(--maya-blue);
}

#circulariteitDuurzaamheid:hover a, #circulariteitDuurzaamheid.active a{
	color:var(--light-green);
}

/* Footer */
input[type="submit"].mc--footer-button {
	color: var(--onyx)!important;
    background-color: white!important;
    box-shadow: 8px 0px 0px 0px var(--eszl-blue) inset;
	transition: box-shadow 0.5s, color 0.5s;
}

input[type="submit"].mc--footer-button:hover, .no-touch input[type="submit"].mc--footer-button:hover {
	color: white!important;
	box-shadow: 200px 0px 0px 0px var(--eszl-blue) inset;
}

/* Media Queries */

/* LD (Laptop screens / Tablets landscape)*/
@media screen and (max-width: 1199.5px){
	.mc--category-heading span{
		font-size: 1.5rem;
	}
}

/* MD (Tablets portrait)*/
@media screen and (max-width: 1023.5px){
	.mc--category-heading span{
		font-size: 1.25rem;
	}
	.mc--category-heading i{
		margin-left: 1rem!important;
	}
}

/* SM (Phones Landscape) */
@media screen and (max-width: 767.5px){

}

/* XS (Phones portrait) */
@media screen and (max-width: 575.5px){
	
}